<!doctype html>
<html>
    <head>
        <title>About</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="contact.html">Conatact</a>
            </nav>
        </header>
    <maim>
        <h1>An HTML Project</h1>
        <p>
            I'm learning HTML. This is the first
            step to being a full-stack developer.
            By the end of the week, I will have
            built my first full-stack application!
        </p>
        <p>
            My favorite search engine is 
            <a href="https://duckduckgo.com">DuckDuckGo</a>
        </p>
        <div>
            <div>Box 1</div>
            <div>Box 2</div>
            <div>Box 3</div>
            <div>Box 4</div>
        </div>
    </maim>
    <footer>
        <div>Copyright 1982 by me!</div>
        <div>I like pie!</div>
    </footer>
    </body>
</html>
